Update a PDP context definition

<br> The following properties may be set in the JSON body: - `apn` - APN name (required) - `organisation` - Owner of the PDP context definition. Can only be set to your own organization or child Reseller organizations of yours. (defaults to own organization) - `auto_assign` - Whether the APN should be auto assigned to newly created usage tariffs (0 = false, 1 = true) - `qos_subscribed` - 3 byte hex value (defaults to 13911f) - `ext_qos_subscribed` - max. 9 byte hex value (defaults to 037396fefe44fbfefe) - `ext2_qos_subscribed` - max. 3 byte hex value (defaults to 007a00) - `ext3_qos_subscribed` - max. 2 byte hex value (defaults to 7a00) - `ext4_qos_subscribed` - 1 byte hex value (defaults to null)

Authentication

AuthorizationBearer

An auth_token should be provided to authenticate a session.

To obtain an auth_token, see the POST request to /api/v1/authenticate.

Path parameters

pdp_idstringRequired

Request

This endpoint expects an object.
apnstringOptional
organisationobjectOptional
auto_assigndoubleOptional
qos_subscribedstringOptional
ext_qos_subscribedstringOptional
ext2_qos_subscribedstringOptional
ext3_qos_subscribedstringOptional
ext4_qos_subscribedstringOptional

Response

No Content

Errors